#Generated by Maven Integration for Eclipse
#Thu Mar 17 17:37:27 CET 2016
version=1.0.0-SNAPSHOT
groupId=org.gcube.portlets.admin
m2e.projectName=create-users
m2e.projectLocation=/home/costantino/workspace/create-users
artifactId=create-users
